<!DOCTYPE html>
<html lang="en">
<head>
    <title>Magic divs</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="CSS/normalize.css">
    <link rel="stylesheet" href="CSS/style.css">
</head>
<body>
<div class="container">
    <section class="main-part">

        <div class=" main-part__left-content content-block border border--red">
            Lorem ipsum dolor sit amet
        </div>


        <div class="main-part__middle-content main-part-middle-content border border--red">
            <div class="main-part-middle-content__top content-block content-block--2 border border--blue">
                Контент 2.1<br>
                Контент 2.1<br>
                Контент 2.1
            </div>

            <div  class="main-part-middle-content__bottom content-block content-block--3 border border--blue">
                Контент 3.1
            </div>
        </div>

        <div class="main-part__right-content main-part-right-content border border--red">
            <div class=" main-part-right-content__top  content-block content-block--4 border border--blue">
                Контент 4.1
            </div>

            <div class="main-part-right-content__bottom  content-block content-block--5 border border--blue">
                Контент 5.1
            </div>

        </div>

    </section>

    <footer class="footer">
        <div class="footer__right-content content-block border border--red">
            &#169; 2018 Copyright Milan Holidays.
        </div>

        <div class="footer__middle-content footer-middle-content border border--red">
            <div class="footer-middle-content__top content-block--2 content-block border border--blue">
                Контент 2.2
            </div>

            <div class="footer-middle-content__bottom content-block--3 content-block  border border--blue">
                Контент 3.2
            </div>

        </div>


        <div class="footer__right-content footer-right-content border border--red">
            <div class="footer-right-content__top content-block content-block--4 border border--blue">

                Контент 4.2
            </div>

            <div class="footer-right-content__bottom content-block content-block--5 border border--blue">
                Контент 5.2
            </div>
        </div>

    </footer>

</div>


</body>
</html>